﻿@model OperationalRiskException.Core.ViewModels.HR_STAFF_USER
@{ 
    Layout = null;
}
    <form name="saveUser">
        @Html.HiddenFor(n => n.Department);

        @Html.HiddenFor(n => n.username);
        @Html.HiddenFor(n => n.emailAddress);
        
        <div class="modal-header">
            <h4 class="modal-title">Add User</h4>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
            <p>
                Are you sure you want to

                Add this User (@Model.emailAddress)?
            </p>
            <p>
                @* Department :(@Model.Department)*@
            </p>
        </div>
        <div class="modal-footer">
            <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancel">
            <button class="btn btn-danger" onclick="AddUser()">Add</button>
        </div>
    </form>
    
